CatalogChannels
List size chart rows
GET
/v1/channels/listings/{id}/size-charts/{chartId}/rowsList size chart rows. A successful request returns HTTP 200 with the documented response body.
Authorization
bearerAuth AuthorizationBearer <token>
OAuth2 access token issued by Ecomiq Auth.
In: header
Path Parameters
id*string
Unique identifier of the resource.
chartId*string
Header Parameters
x-Store-Id?string
Store the request acts on. Not needed when the token is bound to a store.
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/v1/channels/listings/7204558912004325301/size-charts/7204558912004325301/rows" \ -H "x-Store-Id: <store-id>" \ -H "Authorization: Bearer <token>"[ { "rowId": "7204558912004325301", "mainAttributeId": "7204558912004325301", "valueId": "7204558912004325301", "valueName": "Example resource" }]